Vulnerabilità: CVE-2020-2711

Una vulnerabilità nel prodotto Oracle bancari Pagamenti di Oracle Financial Servizi Applicazioni (componente: Core). Le versioni supportate che sono interessati sono 14.1.0-14.3.0. Facilmente vulnerabilità sfruttabili permette bassa attaccante privilegiato con accesso alla rete via HTTP al compromesso Oracle bancari pagamenti. attacchi di successo di questa vulnerabilità può causare l’accesso non autorizzato ai dati critici o l’accesso completo a tutti i dati accessibili Oracle bancari Pagamenti. CVSS 3.0 Base Punteggio 6.5 (impatti Confidenziale). CVSS Vettore: (CVSS: 3,0 / AV: N / AC: L / PR: L / UI: N / S: U / C: H / I: N / A: N).


https://www.oracle.com/security-alerts/cpujan2020.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-2711


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi